/usr/pkg/lib/pkgconfig/QtDBus.pc
/usr/pkg/qt4/include/Qt/QtDBus
/usr/pkg/qt4/include/Qt/qdbusabstractadaptor.h
/usr/pkg/qt4/include/Qt/qdbusabstractinterface.h
/usr/pkg/qt4/include/Qt/qdbusargument.h
/usr/pkg/qt4/include/Qt/qdbusconnection.h
/usr/pkg/qt4/include/Qt/qdbusconnectioninterface.h
/usr/pkg/qt4/include/Qt/qdbuscontext.h
/usr/pkg/qt4/include/Qt/qdbuserror.h
/usr/pkg/qt4/include/Qt/qdbusextratypes.h
/usr/pkg/qt4/include/Qt/qdbusinterface.h
/usr/pkg/qt4/include/Qt/qdbusmacros.h
/usr/pkg/qt4/include/Qt/qdbusmessage.h
/usr/pkg/qt4/include/Qt/qdbusmetatype.h
/usr/pkg/qt4/include/Qt/qdbuspendingcall.h
/usr/pkg/qt4/include/Qt/qdbuspendingreply.h
/usr/pkg/qt4/include/Qt/qdbusreply.h
/usr/pkg/qt4/include/Qt/qdbusserver.h
/usr/pkg/qt4/include/Qt/qdbusservicewatcher.h
/usr/pkg/qt4/include/Qt/qdbusunixfiledescriptor.h
/usr/pkg/qt4/include/Qt/qdbusvirtualobject.h
/usr/pkg/qt4/include/QtDBus/QDBusAbstractAdaptor
/usr/pkg/qt4/include/QtDBus/QDBusAbstractInterface
/usr/pkg/qt4/include/QtDBus/QDBusAbstractInterfaceBase
/usr/pkg/qt4/include/QtDBus/QDBusArgument
/usr/pkg/qt4/include/QtDBus/QDBusConnection
/usr/pkg/qt4/include/QtDBus/QDBusConnectionInterface
/usr/pkg/qt4/include/QtDBus/QDBusContext
/usr/pkg/qt4/include/QtDBus/QDBusError
/usr/pkg/qt4/include/QtDBus/QDBusInterface
/usr/pkg/qt4/include/QtDBus/QDBusMessage
/usr/pkg/qt4/include/QtDBus/QDBusMetaType
/usr/pkg/qt4/include/QtDBus/QDBusObjectPath
/usr/pkg/qt4/include/QtDBus/QDBusPendingCall
/usr/pkg/qt4/include/QtDBus/QDBusPendingCallWatcher
/usr/pkg/qt4/include/QtDBus/QDBusPendingReply
/usr/pkg/qt4/include/QtDBus/QDBusPendingReplyData
/usr/pkg/qt4/include/QtDBus/QDBusReply
/usr/pkg/qt4/include/QtDBus/QDBusServer
/usr/pkg/qt4/include/QtDBus/QDBusServiceWatcher
/usr/pkg/qt4/include/QtDBus/QDBusSignature
/usr/pkg/qt4/include/QtDBus/QDBusUnixFileDescriptor
/usr/pkg/qt4/include/QtDBus/QDBusVariant
/usr/pkg/qt4/include/QtDBus/QDBusVirtualObject
/usr/pkg/qt4/include/QtDBus/QtDBus
/usr/pkg/qt4/include/QtDBus/qdbusabstractadaptor.h
/usr/pkg/qt4/include/QtDBus/qdbusabstractinterface.h
/usr/pkg/qt4/include/QtDBus/qdbusargument.h
/usr/pkg/qt4/include/QtDBus/qdbusconnection.h
/usr/pkg/qt4/include/QtDBus/qdbusconnectioninterface.h
/usr/pkg/qt4/include/QtDBus/qdbuscontext.h
/usr/pkg/qt4/include/QtDBus/qdbuserror.h
/usr/pkg/qt4/include/QtDBus/qdbusextratypes.h
/usr/pkg/qt4/include/QtDBus/qdbusinterface.h
/usr/pkg/qt4/include/QtDBus/qdbusmacros.h
/usr/pkg/qt4/include/QtDBus/qdbusmessage.h
/usr/pkg/qt4/include/QtDBus/qdbusmetatype.h
/usr/pkg/qt4/include/QtDBus/qdbuspendingcall.h
/usr/pkg/qt4/include/QtDBus/qdbuspendingreply.h
/usr/pkg/qt4/include/QtDBus/qdbusreply.h
/usr/pkg/qt4/include/QtDBus/qdbusserver.h
/usr/pkg/qt4/include/QtDBus/qdbusservicewatcher.h
/usr/pkg/qt4/include/QtDBus/qdbusunixfiledescriptor.h
/usr/pkg/qt4/include/QtDBus/qdbusvirtualobject.h
/usr/pkg/qt4/lib/libQtDBus.la (created)
/usr/pkg/qt4/lib/libQtDBus.so
/usr/pkg/qt4/lib/libQtDBus.so.4
/usr/pkg/qt4/lib/libQtDBus.so.4.8.7
